#main td{
padding-left:4px;
}

#right td{
padding-left:4px;
}

.title a, #EmailList a, #EmailList a .title, #OldArchive a {
font-weight:normal;
text-decoration:none;
}

.title a:hover {
font-weight:normal;
text-decoration:underline;
}

a {
color:#666666;
text-decoration:none;
font-weight:normal;
}

a:hover, .link:hover {
color;
text-decoration:underline!important;
font-style:normal;
}

#ArticleDisplay a {
color: #0A62D0;
}

#Links a {
font-size:14px;
font-color:#185BA2 !important;
text-decoration:bold;
}
#Links a:hover {
font-size:14px;
font-color:#185BA2;
text-decoration:bold;
}

#Survey td {
border:solid 10px #fff;
}

#ArticleDisplay .title {
color:#333;
font-size:16px;
}

td {
font-family:Arial,sans-serif;
font-size:12px;
color:#666666;
}

.title {
font-family:Arial,sans-serif;
font-size:14px;
color:#999999;
}

#ArticleDisplay .title {
font-weight: bold;
}

.DisplayTitle td{
padding: 7px;
}

/* Styles for read more links*/
span.readmore, a.readmore, a.readmore:hover {
color: #A30327;
font-size: 11px;
font-weight: bold;
}

/* Before and after text */
table#before_text td{
color: #333333;
font-size: 11px;
}
table#after_text td{
color: #333333;
font-size: 11px;
}
/* Links in Before After Text */
table#before_text a, table#after_text a {
font-weight: bold;
text-decoration:underline;
color:#333333;
}

.subtitle {
font-weight:bold;
}

.author { 
font-style:italic;
}

table#SystemResponse td {
padding:5px;
}

/*------------------------------------------------------*/
/*SECTION LIST LINKS*/

#toc a {
color: #666666!important;
padding: 4px;
}

#NavSections a, #NavSections div div.section-name a {
color: #FFFFFF;
font-weight: bold;
}

div div.section-name {
color: #FFFFFF;
text-decoration: none;
font-style: normal;
font-weight: bold;
}

/*--------------------------------------------------*/


